@font-face {
	font-family: Baby-Doll;
	src: url(../fonts/Baby-Doll.ttf)
}
@font-face {
	font-family: Boing-Bold;
	src: url(../fonts/Boing-Bold.otf)
}
@font-face {
	font-family: Tiempo-Regular;
	src: url(../fonts/Tiempo-Regular.otf)
}
html, body {
	overflow-x: hidden; /* Prevent scroll on narrow devices */
	font-family: "Tiempo-Regular", "Boing-Bold", "Baby-Doll", sans-serif;
	font-size: 15px;
	font-weight: 600;
}
h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
body {
	padding-top: 90px;
}
/*
 * Custom styles
 */
 
.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 15px;
	color: #442a29;
	font-size: 24px;
	font-family: Boing-Bold;
}
.nav > li > a:focus, .nav > li > a:hover {
	text-decoration: none;
	background-color: transparent !important;
}
.nav .active {
	border: #442a29 solid 2px !important;
	border-radius: 4px !important;
}
.navbar-brand {
	font-size: 24px;
}
.navbar-container {
	padding: 20px 0 20px 0;
}
.navbar.navbar-fixed-top.fixed-theme {
	background-color: #ffffff;
	border-color: #080808;
	box-shadow: 0 0 5px rgba(0,0,0,.8);
}
.navbar-brand.fixed-theme {
	font-size: 18px;
}
.navbar-container.fixed-theme {
	padding: 0;
}
.navbar-brand.fixed-theme, .navbar-container.fixed-theme, .navbar.navbar-fixed-top.fixed-theme, .navbar-brand, .navbar-container {
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
.navbar-fixed-bottom, .navbar-fixed-top {
	border-radius: 0;
	background: none;
	margin-bottom: 0px !important;
}
#everyDogwrp {
	color: #442a29;
	margin: 50px 0px;
}
#everyDogwrp h1 {
	color: #442a29;
	/*font-weight: 800;*/
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	font-weight:normal !important;
	font-size:30px;
}
#everyDogwrp h2 {
	color: #442a29;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	margin-bottom: 10px;
}
#everyDogwrp ul {
	color: #442a29;
	margin: 0px;
	padding: 0px;
}
#everyDogwrp ul li {
	display: inline-block;
}
#everyDogwrp ul li a {
	color: #a19494;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	font-weight: 800;
	font-size: 16px;
	margin-right: 20px;
}
#everyDogwrp ul li a:hover {
	color: #f15429;
	text-decoration: none;
}
#everyDogwrp ul li a:active {
	color: #000000;
	text-decoration: none;
}
#everyDogwrp ul li.active {
	color: #f15429;
}
#everyDogwrp ul li.round {
	color: #f15429;
	border-radius: 50%;
	border: #F00 solid 1px;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}
.subTitle {
	font-family: Baby-Doll;
	font-size: 40px;
	color: #f6522d;
	margin: 0px;
	padding: 0px;
}
.Title {
	font-family: Boing-Bold;
	font-size: 50px;
	color: #442a27;
	margin: 0px;
	padding: 0px;
	font-weight:normal !important;
}
.whiteBoxwrp {
	margin: 40px 0px;
	font-family: Boing-Bold;
	font-weight: 800;
}
.whiteBoxwrp h2 {
	font-family: Tiempo-Regular;
	font-weight: 800;
	line-height: 30px;
}
.txt_20px {
	font-size: 20px;
}
#blueBoxwrp {
	background: #91cdcd;
	padding: 30px 0px;
	color: #4a2261;
}
#blueBoxwrp .txt {
	font-size: 25px;
}
#blueBoxwrp h2 {
	font-size: 60px;
	color: #4a2262;
	font-family: Boing-Bold;
	font-weight:normal !important;
}
#whiteBoxwrp {
	padding: 30px 0px 0px 0px;
	color: #4a2261;
	background: #ebeae8;
}
#whiteBoxwrp .txt {
	font-size: 20px;
	color: #442a29
}
#whiteBoxwrp .btn {
	margin-bottom: 50px !important;
}
#boyWithdog {
	padding: 30px 0;
	background: url(../img/banner.jpg);
	background-size: cover;
	background-attachment: fixed;
	color: #fff;
}
.goGetmedog {
	background: url(../img/dog.jpg) left bottom no-repeat;
	width: 375px;
	height: 404px;
}
/* carousel */
#quote-carousel {
	padding: 0 10px 30px 10px;
	margin: 70px 0px !important;
}
#quote-carousel p {
	padding: 0px;
	color: #442a29;
	font-size: 20px;
	line-height: 25px;
}
#quote-carousel small {
	padding: 0px;
	color: #442a29;
	font-size: 15px;
	font-weight: 800;
	text-align: right !important;
	display: block;
}
/* Control buttons  */
#quote-carousel .carousel-control {
	background: none;
	color: #222;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left {
	left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right {
	right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {
	background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active {
	background: #333333;
}
/* End carousel */

.item blockquote {
	border-left: none;
	margin: 0;
}
.item blockquote img {
	margin-bottom: 10px;
}
.item blockquote p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}
#footerWrp {
	background: #fec551;
	padding: 30px 0px;
}
.footerLink {
}
.footerLink h2 {
	font-size: 18px;
	font-family: Boing-Bold;
	color: #452a2a;
}
.footerLink ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.footerLink ul li {
	margin: 0px;
	padding: 0px;
}
.footerLink ul li a {
	color: #442a29;
}
.navbar-toggle {
	background: #000 !important;
	color: #ffffff !important;
}
.carousel {
	position: relative;
	margin-top: -90px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 100%;
	margin: auto;
}
/*+++++++++++++++++++++++++++++++++++s++++++++++++++++++++++++++++++++++++++*/


.navbar.navbar-fixed-top.fixed-theme {
	border-color: rgba(0, 0, 0, 0);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.57);
}
.b-text {
	width: 50%;
	bottom: 20%;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 20px;
	font-family: Tiempo-Text-Regular;
	color: #432a29;
	font-weight: 800;
	text-shadow: none;
	left: 7%;
}
.banner-btn {
	font-size: 22px;
	font-weight: bold;
	color: #f15328;
	background: #fff;
	margin: 2% 6% 0px 0px;
	float: left;
}
.hero_btn {
	color: #f05429;
	background: white;
	font-weight: bold;
	box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.54);
}
#everyDogwrp ul {
	padding: 10px 0px;
}
#everyDogwrp h2 {
	margin-bottom: 15px;
}
.navbar-toggle .icon-bar {
	background: #3f2a28;
}
.navbar-toggle {
	background: transparent !important;
	border: .5px dotted #3f2a28;
	margin-top: 0px;
	margin-right: 20px;
}
.carousel-control.right {
	background: transparent !important;
}
.carousel-control.left {
	background: transparent !important;
}
#gallery .col-md-2 {
	margin: 0px;
	padding: 0px;
}
.noPad {
	padding: 0px;
	margin: 0px;
}
small {
	font-family: Baby-Doll;
}
.whiteBtn {
	box-shadow: -1px 6px 16px 3px #C2C1BF;
	-webkit-box-shadow: -1px 6px 16px 3px #C2C1BF;
	-moz-box-shadow: -1px 6px 16px 3px #C2C1BF;
	-o-box-shadow: -1px 6px 16px 3px #C2C1BF;
	background: #FFF;
	color: #48145b;
	font-family: Boing-Bold;
	font-weight: 800;
	font-size: 25px;
	margin: 10px;
}
.blckBtn {
	box-shadow: -1px 6px 16px 3px #2c2c2c;
	-webkit-box-shadow: -1px 6px 16px 3px #2c2c2c;
	-moz-box-shadow: -1px 6px 16px 3px #2c2c2c;
	-o-box-shadow: -1px 6px 16px 3px #2c2c2c;
	background: #FFF;
	color: #48145b;
	font-family: Boing-Bold;
	font-weight: 800;
	font-size: 25px;
}
.sliderBtnwrp {
}
.navbar-default .navbar-nav > li > a {
	color: #432b29;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	color: #492261;
	box-shadow: -1px 2px 6px 3px #696969cc;
	-webkit-box-shadow: -1px 2px 6px 3px #696969cc;
	-moz-box-shadow: -1px 2px 6px 3px #696969cc;
	-o-box-shadow: -1px 2px 6px 3px #696969cc;
	background: #FFF;
}
#blue_checkout {
	background: #91cdcd;
	-webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
	-moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
	box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
	padding-top: 50px;
}
#blue_checkout h1 {
	color: #432b28;
	font-size: 60px;
	/*font-weight: 900;*/
	text-align: center;
	font-family: Boing-Bold;
}
#blue_checkout h2 {
	color: #432b28;
	font-size: 25px;
	font-weight: 400;
	text-align: center;
	font-family: Tiempo-Text-Regular;
}
#blue_checkout ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
	margin-top: 30px;
}
#blue_checkout ul li {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	text-align: center;
}
#blue_checkout ul li a {
	text-align: center;
	width: 300px;
	height: 138px;
	display: block;
	font-family: Boing-Bold;
	color: #382022;
	padding: 30px;
	font-size: 25px;
	text-decoration: none;
}
.s_txt {
	font-family: Tiempo-Text-Regular;
}
#blue_checkout ul li a:hover {
	text-align: center;
	background: url(../img/checkout-select.png)
}
.checkoytImg {
	margin-top: 0px;
}
/*++++++++++++11+++++++++++++++++++++++s-ends+++++++++++++++++++++++++++++++++*/

.whiteBoxwrp .btn {
	background: #F00 !important;
}
.dropdown-menu:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	top: -10px;
	right: 70px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
}
#grayWrp {
	background: #f9f9f9;
	-webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
	-moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
	box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.8);
	padding-top: 50px;
	padding-bottom: 60px;
}
.box {
	background: none repeat scroll 0 0 #ffffff;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
	margin: 0px;
	min-height: 350px;
	overflow: hidden;
	padding: 30px;
	border-top: 5px solid #f0483e;
}
.box h4 {
	font-family: Boing-Bold;
	font-size: 30px;
	margin-bottom: 20px;
}
.box a {
	font-size: 15px;
	margin-bottom: 20px;
	color: #442a29;
	font-weight: bold;
}
.page-sub-title {
	color: #432b28;
	font-size: 40px;
	font-weight: 900;
	text-align: center;
	font-family: Boing-Bold;
	margin-bottom: 20px;
}
.dog-steps {
}
.dog-steps ul {
	list-style: none;
	text-align: center;
	margin-bottom: 30px;
}
.dog-steps ul li {
	display: inline-block;
}
.dog-steps li a {
	display: block;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #cfcfcf;
	text-decoration: none;
	color: #432b28;
	font-family: Boing-Bold;
}
.dog-steps li a:hover {
	background: #fec551;
}
.subscribe-item {
	text-align: center;
	color: #432b28;
	font-family: Boing-Bold;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
	padding: 20px;
	margin-top: 20px;
}
.subscribe-item a {
	color: #432b28;
}
.fw-500 {
	color: #432b28;
	font-family: Boing-Bold;
	margin-top: 20px;
}
